Subject: Ticket Assigned - Missing Item ..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 16:49:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item .. salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598920897            08:29 PM, 02nd Sep                     salman                    Ok           08:29 PM, 02nd Sep                   ZAIN                   Hi(salman), Thank you for contacting us. How may I help you?           08:30 PM, 02nd Sep                     salman                    Hello           08:30 PM, 02nd Sep                     salman                    Actually i have placed one order wirh number6345559174           08:31 PM, 02nd Sep                     salman                    Finally todsy i well received but if u check then you will find that the vest is set of 3 but i have received only one           08:31 PM, 02nd Sep                     salman                             08:32 PM, 02nd Sep                   ZAIN                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:32 PM, 02nd Sep                     salman                    Yes plz check           08:33 PM, 02nd Sep                   ZAIN                   We would like to inform you that we have processed the refund of amount (SAR 10) on (9/2/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 wo​rking days.           08:35 PM, 02nd Sep                   ZAIN                   Is there anything else may I assist you?           08:35 PM, 02nd Sep                     salman                    My friend.. I have purchased two same item..           08:35 PM, 02nd Sep                     salman                    And just have to know why its only a single item items even though its mentioned set of 3..so could you please advise..           08:36 PM, 02nd Sep                     salman                    Please also make another request for refunds because i have purchased two items. Thanks           08:37 PM, 02nd Sep                   ZAIN                   We sincerely apologize for any inconvenience caused you.           08:38 PM, 02nd Sep                     salman                             08:38 PM, 02nd Sep                   Mohammed                   We request you to please allow us some time to check your details and back to you, stay with us           08:40 PM, 02nd Sep                     salman                    Ok.. Plz take your time           08:40 PM, 02nd Sep                   Mohammed                   have you opened the case and check?           08:43 PM, 02nd Sep                     salman                             08:44 PM, 02nd Sep                     salman                    Yes.. My friend its only a single pc inside the packing           08:44 PM, 02nd Sep                   Mohammed                   We would like to inform you that we have processed the refund of amount (SAR 20) on (9/2/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 wo​rking days.           08:46 PM, 02nd Sep                   Mohammed                   We sincerely apologize for any inconvenience caused you.           08:46 PM, 02nd Sep                   Mohammed                   Do you have any other inquiries that we can help with?           08:46 PM, 02nd Sep                     salman                    Thanks.. And now how to return these items..??           08:46 PM, 02nd Sep                   Mohammed                   you can keep them           08:47 PM, 02nd Sep                     salman                    Alongwith these vest i have also purchased watch and satisfy with it.. No need to return.. But for the vest what should i do.           08:47 PM, 02nd Sep                     salman                    Are u sure..?           08:47 PM, 02nd Sep                   Mohammed                   yes           08:47 PM, 02nd Sep                   Mohammed                   Do you have any other inquiries that we can help with?           08:47 PM, 02nd Sep                     salman                    Many thanks..           08:47 PM, 02nd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           08:48 PM, 02nd Sep                     salman                    Thanks for your support and happy with your quick response..           08:48 PM, 02nd Sep                     salman                    Have a gud day.. Bye           08:48 PM, 02nd Sep                   Mohammed                   Thank you for your cooperation and shopping with us, and we look forward to serving you later have a great day! Stay Safe!.           08:48 PM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055183